Subject: bug#12253: [External] : Re: bug#12253: Restore window start position

From: Juri Linkov <[email-masked]>
Date: Tue, 11 May 2021 22:29:12 +0300

>> >> ping.
>> >>
>> >> Any special reason why the patch provided or some other fix has not
>> >> yet been applied to fix this bug?  (Or has it been fixed and should
>> >> thus be closed?)
>> >
>> > ping.  Still unaddressed, after 8 more years?
>>
>> Please concretize what is unaddressed.
>
> The questions posed are concrete.  What about the patch
> I provided?  Or some other fix?  Or has it been fixed
> and should be closed?
>
> If you feel that everything has been addressed, then
> why not close the bug.  If not, then please "concretize
> what is unaddressed".

This is not helpful.  It was many years ago, and I don't remember the details.
In bug#12253 there is a patch that restores the window position
when navigating back in Info history.  I could try to rebase it
if there is still an interest in such improvement.